Putty-Update 0.71 schließt Sicherheitslücken

Kaum ein Webworker, der nicht den SSH-Client Putty in seinem Werkzeugkasten hat und auch regelmäßig nutzt – und sei es als Teil von Drittanwendungen wie zum Beispiel Filezilla oder WinSCP. Das weit verbreitete SSH-Tool liegt jetzt in einer neuen Version zum Download vor. Die neue Version Putty 0.71 schließt mehrere Sicherheitslücken, die im Rahmen des EU-Bug-Bounty-Programms gefunden worden. Neuer Zufallsgenerator Einer der Fehler in der neuen Putty-Version 0.71 beseitigten Schwachstellen lag laut Changelog im Zufallsgenarator der Verschlüsselungseinheit. Wegen eines [...]